Loading...
Searching...
No Matches
Halide::Runtime::Internal::HalideSystemAllocatorFns Struct Reference

`#include <memory_resources.h>`

## Public Attributes

AllocateSystemFn | allocate = halide_malloc
DeallocateSystemFn | deallocate = halide_free

## Detailed Description

Definition at line 198 of file memory_resources.h.

## Member Data Documentation

## allocate

AllocateSystemFn Halide::Runtime::Internal::HalideSystemAllocatorFns::allocate = halide_malloc

Definition at line 199 of file memory_resources.h.

## deallocate

DeallocateSystemFn Halide::Runtime::Internal::HalideSystemAllocatorFns::deallocate = halide_free

Definition at line 200 of file memory_resources.h.

The documentation for this struct was generated from the following file:

- src/runtime/internal/memory_resources.h